Description: Remove superfluous ‘print’ from documentation build config.
 .
 The existing code fails on Python 3, and the code is a debugging
 artefact only.
Author: Ben Finney <bignose@debian.org>
Last-Update: 2022-05-02

diff --git old/docs/conf.py new/docs/conf.py
--- old/docs/conf.py
+++ new/docs/conf.py
@@ -14,12 +14,6 @@
 
 import sys
 import os
-
-# If extensions (or modules to document with autodoc) are in another directory,
-# add these directories to sys.path here. If the directory is relative to the
-# documentation root, use os.path.abspath to make it absolute, like shown here.
-sys.path.insert(0, os.path.abspath('..'))
-print sys.path
 
 # -- General configuration ------------------------------------------------
 

Local variables:
coding: utf-8
mode: diff
time-stamp-format: "%:y-%02m-%02d"
time-stamp-start: "^Last-Update:[ 	]+"
time-stamp-end: "$"
time-stamp-line-limit: 20
End:
vim: fileencoding=utf-8 filetype=diff :
